#Comics zeichnen mit freier Software

##Technische anforderungen und deren Erfüllung

###Hardware

* Viel RAM
* Gute CPU
* Dedizierte GPU von Vorteil
  * aktuell möglichst von AMD wegen besserem Treibersupport

###Betriebssystem

* GNU/Linux mit grafischer Oberfläche
  * Welche Distribution und Oberfläche ist Geschmackssache

###Peripherie

* Scanner
  * Vor dem Kauf auf Kompatibilität prüfen (<http://www.sane-project.org/sane-supported-devices.html>)
* Farbdrucker
  * Vor dem Kauf auf Kompatibilität prüfen (<https://www.openprinting.org/drivers>)
* Zeichentablet oder -Monitor
  * Wacom hat in aller Regel sehr guten Linux-Support, ist aber in der Anschaffung teuer
  * Alternative günstigere Tablets/Monitore sind auf der Projektseite von
    [DIGImend](https://digimend.github.io/) gelistet.

##Anforderungen an den Comic

###Story

Bevor mit dem Zeichnen überhaupt angefangen werden kann, sollte die Rahmenhandlung stehen

####Sechs essentielle Fragen

* Um wen geht es?
* Was wollen die Charaktere?
* Warum können Sie das nicht erreichen?
* Was machen sie deswegen?
* Wieso gelingt das nicht?
* Wie geht es aus?

(siehe: <https://www.youtube.com/watch?v=F7i3w6XW_2Q>)

###Worldbuilding

Beschreibung einer mindestens unter Oberflächlichen Betrachtung konsistenten
Welt

####Unterstützende Software

Folgendes sind nur Beispiele für geeignete Software und nicht abschließend. Wie das Skript
geschrieben wird, ist von AUtor zu AUtor unterschiedlich.

* [Manuskript](http://theologeek.ch/manuskript)
* [Zettlr](https://www.zettlr.com/)
* [vimwiki](https://vimwiki.github.io/)

###Design und Gestaltung

####Character Design

Visuelle Gestaltung der Charaktere unter Berücksichtigung ihrer Rolle und Status in der Story und
der Welt in der Sie leben

####World Design

Visuelle Gestaltung der Welt und in ihr vorkommender Elemente:
* Geographie
* Landschaft
* Pflanzen
* Tiere
* Fahrzeuge
* Kleidung
* Alltagsgegenstände
* ...

###Der Comic selbst

Das Zeichnen des Comics unterteilt sich in der Regel in folgende Schritte:
* Storyboards
* Seitenlayout
* Reinzeichnung

####Software

* [Krita](https://krita.org/)
* [Inkscpae](https://inkscape.org)
